Bug 739026

Summary: Some shortcuts no longer work
Product: [Fedora] Fedora Reporter: Tim Waugh <twaugh>
Component: gnome-shellAssignee: Owen Taylor <otaylor>
Status: CLOSED CURRENTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 16CC: browning48ky, maxamillion, otaylor, samkraju, walters
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-12-06 11:09:50 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Tim Waugh 2011-09-16 10:57:53 UTC
Description of problem:
No matter which keyboard shortcut I assign to "Launch web browser", it doesn't actually launch it.

Similarly for 'Volume mute', 'Volume down', 'Volume up', 'Search', 'Calculator', and probably others.

Version-Release number of selected component (if applicable):
gnome-shell-3.1.91-2.fc16.x86_64

How reproducible:
100% here

Steps to Reproduce:
1.System Settings -> Keyboard -> Shortcuts
2.Click next to 'Launch web browser', then press a key
3.Now press that key in another context
  
Actual results:
No web browser launched.

Expected results:
Web browser launched.

Additional info:
Some other shortcuts work fine: 'Launch Terminal', the navigation shortcuts, the screenshot shortcuts, 'Show the run command prompt', 'Show the activities overview', the windows shortcuts.

Comment 1 Tim Waugh 2011-09-30 15:06:44 UTC
gnome-shell-3.2.0-2.fc16.x86_64 seems to fix this.